<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<div class="container py-5">
    <h1>Tìm số chẵn/lẻ nhỏ hơn 100</h1>
    <button class="btn btn-success" onclick="findEvenandOdd()">Xem kết quả</button>
    <div id="resultb1"></div>
</div>

<div class="container py-5">
    <h1>Đếm số chia hết cho 3</h1>
    <button class="btn btn-success" onclick="finddivisiblefor3()">Xem kết quả</button>
    <div id="resultb2"></div>
</div>

<div class="container py-5">
    <h1>Tìm số nguyên dương nhỏ nhất</h1>
    <button class="btn btn-success" onclick="findsmallestinteger()">Xem kết quả</button>
    <div id="resultb3"></div>
</div>

<div class="container py-5">
    <h1>Tính tổng</h1>
    <div class="form-group">
        <input type="text"
          class="form-control"  id="number-x"  placeholder="Nhập số x">
      </div>
      <div class="form-group">
        <input type="text"
          class="form-control"  id="number-n"  placeholder="Nhập số n">
      </div>
    <button class="btn btn-success" onclick="findsum()">Tính tổng</button>
    <div id="resultb4"></div>
</div>

<div class="container py-5">
    <h1>Tính giai thừa</h1>
    <div class="form-group">
        <input type="text"
          class="form-control"  id="txt-number-n"  placeholder="Nhập số n">
      </div>
    <button class="btn btn-success" onclick="factorialcalculation()">Tính giai thừa</button>
    <div id="resultb5"></div>
</div>

<div class="container py-5">
    <h1>Tạo thẻ div</h1>
    <button class="btn btn-success " onclick="createDiv()">Tạo thẻ</button>
    <div id="resultb6"></div>
</div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
        <!-- JS -->
        <script src="./index.js"></script>
</body>

</html>